kernel 5.3.14 error

Forum Forums News Sid Upgraders kernel 5.3.14 error

  • This topic has 2 replies, 2 voices, and was last updated Jan 19-6:35 am by fungalnet.
Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #31803
    Member
    fungalnetfungalnet

    depmod: ERROR: ../libkmod/libkmod.c:515 lookup_builtin_file() could not open builtin file ‘/var/tmp/mkinitramfs_XMuEOx/lib/modules/5.3.14-antix.1-amd64-smp/modules.builtin.bin’

    Is there something wrong with kmod-5.3 causing such errors or was it the image itself problematic?

    #31804
    Forum Admin
    anticapitalistaanticapitalista

    Nothing wrong with the kernel – upstream Debian bug.

    depmod: ERROR

    Philosophers have interpreted the world in many ways; the point is to change it.

    antiX with runit - leaner and meaner.

    #31842
    Member
    fungalnetfungalnet

    Thank you,
    It seems as a debian only bug around 5.3, 5.3 seems to have reached EOL with v18 and off we go to new and exciting bugs because this was boring. Not very debian-esque in the way of dealing with it, those guys use to look for fleas in a haystack.

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.